
var thePlayer = mc.thePlayer;

function quest_init(){
	out.println("Quest JS Initialized! NO TP");
	//vendor.setPosition(thePlayer.posX, thePlayer.posY, thePlayer.posZ);
}

function quest_start(){

}

function quest_complete(){

}

function requirements_met(){

}

function quest_quit(){

}